:root {
--fgnavbgcolor: #f7f7f5;
--fgnavbgcolorf: rgba(25, 25, 25, 1);
--fgnavtextcolor: #000;
--fgnavhovercolor: #ffffff;
--fgnavfsmall: 12px;
--fgnavfmedium: 16px;
--fgnavflarge: 16px;
--fgnavcontainer: 1410px;
--fgnavheight: 50px;
--fgnavbradius: 5px;
--fgnavpadding: 10px;
}

/* Navbar Section*/
nav{
position: fixed;
display: block;
width: 100%;
margin: 0 auto;
top: 0;
z-index: 7;
}
nav .fg-nav-container{
display: block;
padding: 0 var(--fgnavpadding);
background: var(--fgnavbgcolor);
}
nav .fg-nav-container .fg-nav-modules{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
flex-direction: row;
-webkit-flex-direction: row;
-ms-flex-direction: row;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-box-direction: normal;
-moz-box-direction: normal;
}

/* Logo*/
nav .fg-nav-container .fg-nav-modules .fg-logo{
width: 100%;
}
nav .fg-nav-container .fg-nav-modules .fg-logo .fg-logo-container{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
align-items: center;
-webkit-align-items: center;
-webkit-box-align: center;
-ms-flex-align: center;
height: var(--fgnavheight);
}
nav .fg-nav-container .fg-nav-modules .fg-logo .fg-logo-container .fgu-logo {
display: inline-block;
height: 30px;
}
nav .fg-nav-container .fg-nav-modules .fg-logo .fg-logo-container .fgu-logo:hover{
-webkit-filter: brightness(5);
filter: brightness(5);
}